Page MenuHomePhabricator

[Epic] version 2 of the quality extensions
Closed, InvalidPublic

Description

Version 2 is mostly about being able to store violations so we can meaningfully to global constraint checks.

Related Objects

StatusAssignedTask
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
OpenNone
InvalidNone
ResolvedNone
Declinedcsteipp
Declinedcsteipp
Declinedcsteipp
DeclinedNone
InvalidAndreasburmeister
DeclinedNone
Resolvedsoeren.oldag
Resolvedcsteipp
Resolvedcsteipp
ResolvedJonas.keutel
DeclinedNone
ResolvedJanZerebecki
Resolveddaniel
ResolvedNone
ResolvedJanZerebecki
Resolveddaniel
ResolvedAddshore
Resolvedaude
DeclinedNone
DeclinedNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
Resolvedhoo
ResolvedLucas_Werkmeister_WMDE
ResolvedLydia_Pintscher
InvalidLydia_Pintscher
InvalidNone
InvalidLydia_Pintscher
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
Resolvedsoeren.oldag
DeclinedNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLucas_Werkmeister_WMDE
InvalidNone
ResolvedLydia_Pintscher
ResolvedJan_Dittrich
ResolvedLucas_Werkmeister_WMDE
ResolvedJan_Dittrich
OpenNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLucas_Werkmeister_WMDE

Event Timeline

JanZerebecki raised the priority of this task from to High.
JanZerebecki updated the task description. (Show Details)
JanZerebecki moved this task from incoming to monitoring on the Wikidata board.Jun 25 2015, 10:56 AM
JanZerebecki moved this task from monitoring to blocked on others on the Wikidata board.

Is another "security review" needed? Or is a review by a mere mortal sufficient?
Anything else we need to do?

Jonas renamed this task from use quality extensions from master instead of v1 to [Task] use quality extensions from master instead of v1.Aug 13 2015, 2:30 PM
Jonas set Security to None.
Lydia_Pintscher renamed this task from [Task] use quality extensions from master instead of v1 to [Story] use quality extensions from master instead of v1.Aug 17 2015, 4:02 PM
Lydia_Pintscher renamed this task from [Story] use quality extensions from master instead of v1 to [Epic] version 2 of the quality extensions.Aug 25 2015, 3:20 PM
JanZerebecki renamed this task from [Epic] version 2 of the quality extensions to [Epic] version 2 of the quality extensions (show violations in item UI).Sep 3 2015, 10:38 AM
Lydia_Pintscher renamed this task from [Epic] version 2 of the quality extensions (show violations in item UI) to [Epic] version 2 of the quality extensions.Nov 10 2015, 3:50 PM
Lydia_Pintscher updated the task description. (Show Details)
Bene added a subscriber: Bene.Nov 24 2015, 10:16 AM
abian added a subscriber: abian.Feb 26 2017, 7:04 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptJul 5 2017, 9:53 AM
Lydia_Pintscher closed subtask Restricted Task as Invalid.Jul 5 2017, 9:58 AM